.pildiallkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	font-weight: bold;
	text-align: left;
}
.pealkiristory {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #C72400; font-weight: bold}
.bodystory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	color: #000;
	font-style: normal;
}
.autorstoryend {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase}
.autorist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.sissejuhatus {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
a:link {  color: #000000}
a:visited {  color: #000000; text-decoration: none}
a:hover {  color: #000000; text-decoration: underline}
a:active {
	color: #000000;
	font-style: normal;
}
.bodystoryboldnimi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none ; font-weight: bold}
.bodystoryvahpealkiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #333333;
	font-style: normal;
}
.bodystorykyssa { font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none ; font-style: italic; font-weight: bold}
.bodystoryvahpealkiricolor { font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none ; font-weight: bolder ; color: #C72400}
.pildiallkiriCopy { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #6E6E6E; font-weight: bold}
.autorstoryendCopy { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase ; color: #C72400}
.bodystorytabel { font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none ; list-style-position: inside; list-style-type: circle; list-style-image: url(nool_yles3.gif); border: black; left: 33px; clip:  rect(   ); filter: Xray}
.maalilaager1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; color: #FFFFFF}
a:hover maalilaager1 { text-decoration: underline ; color: #0033CC}
a:link maalilaager1 { text-decoration: underline ; color: #660066}
A.maalilaager1:link {  font-family: Arial, Helvetica, sans-serif; color: #9933CC; text-decoration: none}
.sissejuhatus2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 ; text-transform: uppercase}
.bodystoryMaalipealkiri { font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: none ; color: #000000}
.bodystoryMaalipealkiri_pisem { font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none ; color: #000000}
.autorist12pt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; text-transform: none}
.autorist {
	font-weight: normal;
	text-align: left;
	font-style: italic;
	color: #C72400;
}
